<div class="col-md-12">
<form class="bs-example" action="">
  <div class="panel-group" id="accordion">
    <div class="panel panel-default">
      <div class="panel-heading">
        <h4 class="panel-title">
            <label for='r11' style='width: 1100px;'>
              <input type='radio' id='r11' name='occupation' value='Working' required /> Are there ID or minimum age requirements to enter the event?
              <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne"></a>
            </label>
        </h4>
      </div>
      <div id="collapseOne" class="panel-collapse collapse">
        <div class="panel-body">
          <p>This is a 21 and older brunch series</p>
        </div>
      </div>
    </div>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h4 class=panel-title>
            <label for='r12' style='width: 1100px;'>
              <input type='radio' id='r12' name='occupation' value='Not-Working' required /> How can I contact the organizer with any questions?
              <a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo"></a>
            </label>
        </h4>
      </div>
      <div id="collapseTwo" class="panel-collapse collapse">
        <div class="panel-body">
          <p>Email the MDAI Board at taglobalevents@gmail.com</p>
        </div>
      </div>
  </div>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h4 class=panel-title>
            <label for='r13' style='width: 1100px;'>
              <input type='radio' id='r13' name='occupation' value='Not-Working' required /> What's the refund policy?
              <a data-toggle="collapse" data-parent="#accordion" href="#collapseThree"></a>
            </label>
        </h4>
      </div>
      <div id="collapseThree" class="panel-collapse collapse">
        <div class="panel-body">
          <p>There are no refunds</p>
        </div>
      </div>
    </div>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h4 class=panel-title>
            <label for='r14' style='width: 1100px;'>
              <input type='radio' id='r14' name='occupation' value='Working' required /> Do I have to bring my printed ticket to the event?
              <a data-toggle="collapse" data-parent="#accordion" href="#collapseFour"></a>
            </label>
        </h4>
      </div>
      <div id="collapseFour" class="panel-collapse collapse">
        <div class="panel-body">
          <p>Yes, please print out your ticket or must be able to show it on your mobile device</p>
        </div>
      </div>
    </div>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h4 class=panel-title>
            <label for='r15' style='width: 1100px;'>
              <input type='radio' id='r15' name='occupation' value='Not-Working' required /> Is my registration fee or ticket transferrable?
              <a data-toggle="collapse" data-parent="#accordion" href="#collapseFive"></a>
            </label>
        </h4>
      </div>
      <div id="collapseFive" class="panel-collapse collapse">
        <div class="panel-body">
          <p>Yes, if you can't attend one you can use the ticket for the next upcoming event</p>
        </div>
      </div>
  </div>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h4 class=panel-title>
            <label for='r16' style='width: 1100px;'>
              <input type='radio' id='r16' name='occupation' value='Not-Working' required /> Is it ok if the name on my ticket or registration doesn't match the person who attends?
              <a data-toggle="collapse" data-parent="#accordion" href="#collapseSix"></a>
            </label>
        </h4>
      </div>
      <div id="collapseSix" class="panel-collapse collapse">
        <div class="panel-body">
          <p>Yes, you need to know the person's full name and your own State ID</p>
        </div>
      </div>
    </div>
  </div>
  </div>
</div>
</form>

  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.0/jquery.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/js/bootstrap.min.js'></script>